html, body{ height: 100% }
body { font-family: "Roboto", sans-serif; background: #f1f1f1 url(../../img/mainbg.jpg) fixed; -webkit-font-smoothing:antialiased; font-weight: 300;  }
h1, h2, h3, h4 { font-family: "Roboto Condensed", sans-serif; font-weight: 900; margin-top:0 }
h4 { font-size: 16px; }
dt { font-weight: 300; }
.fullwrap { /*box-shadow: 0px 1px 5px 0px #999;*/ }
.badge { border-radius: 2px;  }
.badge-tasty { background: #cc0000 }
.tooltip-inner { font-weight: bold; }
.btn, .form-control { border-radius: 2px; }
.btn { font-weight: 300; }
.center { text-align: center; }
.block {  display: block }
.mt { margin-top: 15px; }
.mb { margin-bottom: 15px; }
a { color: #d9490d; }
a:hover { color: #cc0000; }
a.rss {margin-top: -1px; }
ul, ol { list-style: none; padding-left: 0 }
.img-responsive { height: auto; width: 100%; }
.formbox { background: #f9f9f9; padding: 15px; border: 1px solid #ddd; margin-bottom: 15px; border-radius: 2px }
.form-group { overflow: hidden }
label, .checkbox label { font-weight: 300 }
label.req { font-weight: 700 }
h3.blockHead { font-size: 18px; overflow: hidden }
.note { font-style: italic }
.smallFont { font-size: 12px; }
table.table-fixed { table-layout: fixed }

div.paypalExpressCheckoutBox { height: auto; }
div.paypalExpressCheckoutMsg { display: none; }

.player { margin-bottom: 10px }
.video { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;margin-bottom:15px; } 
.video iframe, .video object, .video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.form-control-focus,
.form-control:focus{
  border-color: rgba(217, 73, 13, .8);
	box-shadow: 0 1px 1px rgba(217, 73, 13, .7), 0 0 8px rgba(217, 73, 13, .6);
}

.pagination>li>a, .pagination>li>span { background: #f9f9f9; color: #222 !important; font-weight: bold; }
.pagination>.active>a, .pagination>.active>a:hover { background: #d9490d; border-color: #d9490d; color: #fff !important; }

/* navbar */
.navbar { margin-bottom: 0; min-height: 0; }
.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
.navbar-inverse .navbar-nav>li>a { color: #f1f1f1; }
.navbar-brand { font-family: "Roboto", sans-serif; font-size: 14px; font-weight: 900; color: #222 !important; padding-top: 10px; padding-bottom: 10px; height: auto; text-transform: uppercase }
.navbar-default { background: #f9f9f9; }
.navbar-default .navbar-nav>li>a { font-weight: normal; color: #222; font-size: 12px}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background-color: #ddd;
	color: #000;
}
.navbar-toggle { border:none !important; padding: 0 10px }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #222;
	color: #fff; 
}

.navbar #newItemMsg {
	font-weight: 300;
	color: #cc0000;
	margin-right: 15px;
	position: absolute;
	top: 100%;
	right: -13px;
	background: #fff;
	min-width: 300px;
	padding: 10px;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
	background-clip: padding-box;
}

.dropdown-menu>li>a { font-weight: 300 }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background: #f9f9f9; color: #000 }
.dropdown-menu:before,
.navbar #newItemMsg:before {
  position: absolute;
  top: -7px;
  right:11px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}
.dropdown-menu:after,
.navbar #newItemMsg:after {
  position: absolute;
  top: -6px;
  right:12px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
}

.shophead { background: url(../../img/header.jpg) top left no-repeat; min-height: 145px; background-size: cover; }
form.search { padding-top: 90px }

#breadCrumb { padding-top: 10px; padding-bottom: 10px; font-size: 12px; color: #222; background: #f9f9f9; border-bottom: 1px solid #eee; }
#breadCrumb a:hover { text-decoration: none; border-bottom: 1px dotted #d9490d; }

#page { background: #fff; padding: 15px 0; }
#sidebar { /*padding-right: 0*/ }
.sectionHead, .pageHead, .orderSummaryHead { color: #fff; background: #d9490d; padding: 9px; font-size: 14px; font-family: "Roboto", sans-serif; border-radius: 2px; }
.orderSummaryHead { border-bottom-right-radius: 0; border-bottom-left-radius: 0; margin-bottom: 0 }

.sidenav, .account {list-style: none; margin: 0; padding: 0; }
.sidenav li, .sidenav li ul { display: block; list-style: none; padding: 0; margin: 0; }
.sidenav li a { display: block; /*border-bottom: 1px solid #f5f5f5;*/ padding: 7px; text-transform: uppercase; font-weight: bold; color: #222; transition: .3s }
.sidenav li a.trigger { color: #fff; background: #d9490d; border-radius: 2px; }
.sidenav li a.dark { color: #fff; background: #666;  }
.sidenav li a.current { color: #000; background: #f9f9f9; }
.sidenav li a:hover { text-decoration: none;  }
.sidenav ul.cat { }
.sidenav ul.open { display: block !important;}
.sidenav li.parent { margin-bottom: 5px; }
.sidenav ul li a { text-transform: none; font-weight: 300; /*border-bottom: 1px solid #f5f5f5;*/ }
.sidenav li ul li i.fa { color: #999; transition: .3s }
.sidenav li ul li a:hover i.fa { color: #222; }
.sidenav ul li a:hover, .sidenav ul li a.active { text-decoration: none; background-color: #f9f9f9 !important; color: #000; }

.fb-sidebar { margin: 15px 0; text-align: center }
.fb-sidebar a { color: #999;; text-decoration: none; }
.fb-sidebar a:hover { color: #d9490d  }
.fb-sidebar i.fa-2x { font-size: 3em }

#content .navbar-top { border: none; min-height: 0; padding: 10px 0; margin-bottom: 0; margin-top:-10px; border-radius: 0; }

#footer { background: /*#222; color: #fff;*/ #d9490d; color: #fff;  padding: 20px 15px; overflow: hidden; font-size: 12px }
#footer .bar { padding: 10px 15px; margin-bottom: 10px }
#footer dt { padding: 5px 0 }
#footer ul { padding-left: 0; list-style: none }
#footer li { padding-bottom: 5px; }
#footer a { color: #f9f9f9; font-weight: 400 }
#footer a:hover { color: #fff; border-bottom: 1px dotted #fff; text-decoration: none }
#footer dt { font-weight: 700; }
#footer .deliveryInfo a { border-bottom: 1px dotted #fff }
#footer .vatinfo { background: #d9490d; color: #fff }

/* products listing */
.grid, .infogrid { position: relative; }
.griditem h4 a, .infogrid h4 a { color: #444; }
.griditem h4 a:hover, .infogrid h4 a:hover { color: #222; }
.griditem { margin-bottom: 15px; }
.griditem h4 { min-height: 35px; max-height:35px; overflow: hidden; text-align: center }
.col-infogrid { min-height: 165px; }
div.priceBox { position: absolute; bottom: 0; width: 85%; }
.col-infogrid div.priceBox { bottom: -22px; }
div.block { overflow: hidden }
.col-infogrid div.content { overflow: hidden; }
.oldPrice, span.pricePerUnit { display: block; padding: 6px 0; }
.oldPrice { color: #cc0000; font-weight: bold; font-size: 16px }
p.oldPrice { margin-bottom: 0 }
span.price { font-weight: bold; font-size: 16px; padding: 5px 0;  }
.gridPicture img, .col-infogrid img { display: block; margin: 0 auto; border-radius: 2px; border: 1px solid #eee}
.col-infogrid img { width: 100%; border: 1px solid #eee }
#overviewLink { font-size: 12px; margin-bottom:15px; }
h1#productTitle { font-size: 20px }

.boxgrid { margin-bottom: 20px; text-align: center; min-height: 150px }
.boxgrid h4 { font-size: 14px; max-height: 30px; min-height: 30px; overflow: hidden; }
.boxgrid a { color: #444; }
.boxgrid a:hover { color: #000; }
.boxgrid .price { margin-top: 10px; font-size: 14px; }

.subcatPic img { width:100% }

/* basket */
tbody { border-bottom: 2px solid #ddd; }
.btnBox { margin: 5px 0; padding: 10px 0; overflow: hidden }
.checkoutOptions .option { background: #f9f9f9; border: 1px solid #ddd; padding:15px }
.paybox { background: #ddd; padding: 15px; width: 50%; border-radius: 2px; }
.paybox .form-control { margin-bottom: 15px; }
.paybox .nm { margin-bottom: 0 !important }
.paybox label { font-weight: bold; }

.categoryPicture { width: 100%; }

.btn-default { background: #eee }

.btn-primary { 
  color: #FFFFFF; 
  background-color: #D9490D; 
  border-color: #BF3900;
  font-weight: 400;
} 
 
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary { 
  color: #FFFFFF; 
  background-color: #B83700; 
  border-color: #BF3900;
} 
 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary { 
  background-image: none; 
} 
 
.btn-primary.disabled, 
.btn-primary[disabled], 
fieldset[disabled] .btn-primary, 
.btn-primary.disabled:hover, 
.btn-primary[disabled]:hover, 
fieldset[disabled] .btn-primary:hover, 
.btn-primary.disabled:focus, 
.btn-primary[disabled]:focus, 
fieldset[disabled] .btn-primary:focus, 
.btn-primary.disabled:active, 
.btn-primary[disabled]:active, 
fieldset[disabled] .btn-primary:active, 
.btn-primary.disabled.active, 
.btn-primary[disabled].active, 
fieldset[disabled] .btn-primary.active { 
  background-color: #D9490D; 
  border-color: #BF3900; 
} 
 
.btn-primary .badge { 
  color: #D9490D; 
  background-color: #FFFFFF; 
}


/* product */
div.rating { border-top: 1px dotted #ddd; margin-top: 10px }
div.productMainInfo { border-bottom: 1px dotted #ddd; margin-bottom: 10px }
div.tobasket { margin: 20px 0; text-align: right }
div.additionalInfo { margin-top: 20px; font-size: 12px; }
div.additionalInfo span { }
div#variants { margin-top: 5px; margin-bottom: 5px; }
div.variantReset label { display: block; }
div.variantReset { background: #f9f9f9; padding: 0 10px; margin-bottom: 20px; border: 1px solid #ddd}
a.reset { font-size: 11px; }
#description h1, #description h2 { font-size: 20px }
#description p {  font-size: 14px; line-height: 1.5em; }
div.picture {  }
div.picture img { border-radius: 2px; width: 100%; border: 1px solid #eee }
.reviewlist ul.rating { display:block; float: none }

/* minibasket */
#basket-dropdown {
  min-width: 320px;
}
#basket-dropdown>li>a:hover, #basket-dropdown>li>a:focus { background-color: transparent; color: #000 }

/* oxid defaults */
/* --- Ratings ---------------------------- */
div.rating {
    margin-bottom: 10px;
}

ul.rating {
    width: 89px;
    height: 16px;
    margin: 5px 0;
    padding: 0;
    list-style: none;
    clear: both;
    float: left;
    position: relative;
    background: url(../../img/stars.jpg) no-repeat left top;
}

a.rates {
    float: left;
    color: #515353;
    padding: 6px 0 0 7px;
}

ul.rating li {
    cursor: pointer;
    float: left;
    padding: 0;
    list-style: none;
}

ul.rating li a {
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 16px;
    text-decoration: none;
    z-index: 10;
}

ul.rating li a b {
    display: none;
}

ul.rating li.s1 a {
    left: 0;
}

ul.rating li.s2 a {
    left: 17px;
}

ul.rating li.s3 a {
    left: 34px;
}

ul.rating li.s4 a {
    left: 51px;
}

ul.rating li.s5 a {
    left: 68px;
}

ul.rating li a:hover {
    z-index: 2;
    width: 89px;
    height: 16px;
    overflow: hidden;
    left: 0;
    background: url(../../img/stars.jpg) no-repeat 0 -18px;
}

ul.rating li.s1 a:hover {
    background-position: -72px -18px;
}

ul.rating li.s2 a:hover {
    background-position: -54px -18px;
}

ul.rating li.s3 a:hover {
    background-position: -36px -18px;
}

ul.rating li.s4 a:hover {
    background-position: -18px -18px;
}

ul.rating li.s5 a:hover {
    background-position: 0 -18px;
}


.rating li.currentRate {
    background: url(../../img/stars.jpg) left bottom;
    position: absolute;
    height: 16px;
    z-index: 1;
}

.rating li.ratingValue a,
.rating li.ratingValue a:hover {
       width: auto;
       height: auto;
       left: 90px;
       white-space: nowrap;
       padding-top: 3px;
       background: none;
}
/* --- Stock flags ----------------- */
.stockFlag {
    background: url(../../img/stockstatus.png) no-repeat 7px -46px;
    padding-left: 20px;
}

.lowStock {
    background-position: 7px 2px;
}

.notOnStock {
    background-position: 7px -22px;
}
/* ---- Reviews ------------------------ */
dl.review {
    margin: 5px 0;
    padding-top: 5px;
    border-top: 1px solid #ccc;
}

dl.review dt {
    margin-bottom: 7px;
    height: 1em;
}

dl.review dd.item {
    display: none;
}

dl.review dd {
    clear: both;
    margin: 0;
}

dl.review .param {
    margin-left: 20px;
    color: #757C83;
}
.oxValidateError {
    display: none;
    clear: both;
    font-size: 11px;
    line-height: 14px;
    color: #ff0000;
    margin: 0;
}

.oxValidateError span {
    display: none;
}

.oxValidateError span.req {
    float: none;
    display: inline;
}
.oxInValid label,
.oxInValid p {
    color: #ff0000;
}
/* --- Checkout - payment --------------------- */

.payment dl {
    margin-bottom: 10px;
}

.payment dt {
    margin: 0;
}

.payment dl dd {
    display: none;
    margin-left: 15px;
    font-size: 12px
}

.payment dl dd.activePayment {
    display: block;
}
#cookieNote {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:199;
    text-align:left;
    font-weight:normal;
    font-size:12px;
    color: #fff;
    background-color:#222;    
    padding: 10px;
    text-align: center;
    display: none;
}

#cookieNote span.dismiss {
    cursor:pointer;
    position: absolute;
    right: 10px;
    top: 8px;
    width: 18px;
    height: 18px;
    display: block;
    text-indent: -9999px;
    background: url(../../img/close.png) no-repeat 0 0;
}

#cookieNote a {
    color: #fff;
    text-decoration:underline;
    font-weight:bold
}

#cookieNote+#page {
    padding-top: 35px;
}

#cookieNote .notify{
    padding: 0px 35px;
}
/* --- mini basket -------------------------- */
/*.basketFlyout {
    display: block;
    border: 1px solid #ddd;
    width: 318px;
    position: absolute;
    z-index: 111;
    right: 5px;
    top: 10px;
    padding: 7px 0 10px 0;
    background: #f9f9f9;
    border-radius: 3px;
}

.basketFlyout img.basket {
    position: absolute;
    right: 4px;
    z-index: 12;
    top:26px;
}

.basketFlyout .counter {
    right: 32px;
    z-index: 13;
    top:23px;
}

.basketFlyout .title {
    padding-left: 10px;
    padding-bottom: 7px;
    display: block;
    margin: 0;
}

.basketFlyout .title .note {
    color: #EC6105;
}

.basketFlyout .functions {
    padding: 10px;
    padding-bottom: 0;
    margin: 0;
}

.basketFlyout .functions a {
    margin-right: 10px;
    line-height: 18px;
}

.basketFlyout button {
    margin-right: 5px;
}

.basketFlyout ul {
    width: 250px;
    margin: 0;
}

.basketFlyout li {
    list-style: none;
    padding: 0;
}

.basketFlyout li a{
    border-bottom: 1px solid #a2a9ab;
    border-top: 1px solid #fff;
    padding: 5px 10px;
    display: block;
}

.basketFlyout li:first-child a {
    border-top: none;
}

.basketFlyout li a:hover {
    color: #fff;
    text-decoration: none;
}

.basketFlyout button {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 700;
}

.basketFlyout .totals {
    width: 230px;
    color: #000;
    border-bottom: 1px solid #a2a9ab;
    border-top: 1px solid #fff;
    padding: 5px 10px;
    margin: 0;
}

.scrollable .totals {
    width: 230px;
    border-top: none;
}

.basketFlyout .price {
    float: right;
}

.basketFlyout .item {
    float: left;
    width:157px;
    overflow: hidden;
    white-space: nowrap;
    color: #29373c;
}

.basketFlyout a:hover .item {
    color: #fff;
}

.basketFlyout .textButton {
    text-transform: uppercase;
    font-size: 11px;
}

.basketFlyout img.closePop {
    float:right;
    cursor:pointer;
    margin: 0 6px 0 0;
}

.basketFlyout hr {
    margin: 0;
    border: 0;
    background: #fff;
    color: #fff;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
    width: 250px;
    text-align: left;
}

.scrollable hr {
    width: 250px;
}

.scrollable .scrollbarBox {
    height: 200px;
    width:  265px;
    overflow: hidden;
}

.scrollable .basketItems {
    width: 250px;
    min-height:230px;
    overflow:hidden;
}*/
/* oxid end */



@media (min-width: 768px) {
}

@media (max-width: 768px){
  body { font-size: 14px !important; }
  .col-infogrid { min-height: 120px; text-align: center }
  div.priceBox { width: 100%; position: relative; }
  div.listRefine { display:none; }
  .pageHead, .sectionHead { margin-bottom: 15px; }
  .navbar-toggle {
		/*margin-right: 5px;
		padding: 2px 10px 0 10px;
		margin-top: 8px;
		margin-bottom: 8px;
		background-color: #fff;
		background-image: none;*/
		border: none;
		color: #222;
		font-size: 22px !important;
	}
  .navbar-toggle:hover { color: #222; text-decoration: none; background: none}
  .navbar-toggle .badge { position: relative; top: -2px; }
  .col-infogrid img { width:auto; margin-bottom: 20px }
  .col-infogrid div.priceBox { bottom: 0!important; }
  h1#productTitle { margin-top:15px; text-align:center; }
}

@media (min-width: 992px) {
  span.price, span.oldPrice { font-size: 14px; }
  body { font-size:12px }
}

@media (max-width: 992px) {
  body { font-size:12px }
  .col-infogrid div.priceBox { bottom: 0; }
  .navbar-brand { font-family: "Roboto Condensed" }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  body { font-size: 14px; }
  span.price, span.oldPrice { font-size: 16px; }
  #amountToBasket, .toBasket_line { width: 70% !important; margin-left: 30%!important; }
}

/*
 *
@media(max-width:767px){
	div.navbar > div.container { padding-right: 0 }
	div.artdesc { padding-top: 10px; padding-left: 0 }
	div.addtobasket {
		display: block;
		position: relative !important;
		right: 0;
		bottom: 0;
		margin-top: 10px;
		width:50%;
		float:right;
		padding-right:0
	}
	div.articlebasket {	width: 60%; }
	.nav>li>a { padding: 7px 7px; }
	.navbar-inverse .nav .active>a, .navbar-inverse .nav .active>a:hover, .navbar-inverse .nav .active>a:focus { color: #f63; background: #000; }
	div.bg { background-size: auto !important; padding: 25px 0 !important }
	div.search { padding-left: 15px; }
	div.search form {
		margin-top: 10px !important;
		width: 100%;
		background: rgba(0,0,0,.5); 
		padding: 15px !important;
		border-radius: 6px;
	}
	.navbar-toggle {
		margin-right: 5px;
		padding: 2px 10px 0 10px;
		margin-top: 8px;
		margin-bottom: 8px;
		background-color: #000;
		background-image: none;
		border: none;
		color: #fff;
		font-size: 22px !important;
	}
	.navbar-toggle-last { margin-right: 15px; }
	.navbar-toggle:hover { color: #fff !important; text-decoration: none; border: none; }
	.navbar-brand { float: left; padding-right: 5px; font-size: 22px !important; }
	.navbar-collapse.in {    overflow-y: visible; }
	.badge { position: relative; top: -2px; }
	.articlepreview { border-bottom: 1px solid #ddd; padding-bottom: 10px;  }
	div.option { min-height: 0 !important }
	.griditem { margin-bottom: 15px !important; padding: 0 }
	.summary { float: none; width: auto; }
	div.priceBlock { position: relative !important;  }
	div.priceBlock span.price, div.priceBlock span.oldprice { text-align: center; font-size: 16px; padding: 10px 0; float:right }
	div.priceBlock span.oldprice { padding: 10px 0;  float:left }
	div.priceBlock span.btnholder { clear:both;}
	.pageHead, div.fresh h1 { background: #666; height: auto; line-height: normal; padding: 10px; }
	.mousetrap {display:none !important}
	.white-xs { background: #fff; }
	.white-xs .breadcrumb li, .white-xs .breadcrumb li a { color: #09c !important }
	div.content { padding-top: 0 !important }
	div.content-right { padding-left: 15px; }
	ul.leftnav ul li a:hover, ul.leftnav ul li a.active { color: #fff; background: #666 url(../../img/arrow-right-fff.gif) 7px 12px no-repeat !important; }
}
*/
